SMSG_PORT=侦听 IP: %s PORT: %s 来等待数据连接
SMSG_PASV=打开数据连接到 主机: %s 端口: %s
SQINF_TOTAL=队列目录: 总共 %d个 $\n队列文件: 总共 %d个, 大小 %s 字节 $\n失败队列目录: 总共 %d个 $\n失败队列文件: 总共 %d个, 大小 %s 字节
SQINF_CUS=类型(%s): 总共%d个目录和%d个文件, 总大小: %s 字节
SQINFO_CUR=当前队列
SQINFO_ALL=所有队列
SQINFO_CUS=自定义队列文件类型统计
SQUEUE_INFO=队列信息
SNEW_CTR_COPY_NP=新建当前容器的副本(不使用代理)
SNEW_CTR_COPY_P=新建当前容器的副本(使用代理)
SNEW_CTR_COPY=新建当前容器的副本
SNEW_CTR_BLANK=新建空白容器
SUF_MSG_EPTQ=容器中有非空的队列
SOPT_SRTSDSC=当点击大小列排序的时候首先使用降序
SOPT_SRTDDSC=当点击日期列排序的时候首先使用降序
SSITE_PRT=为你的site.xml文件设置密码以防止别人非法使用
SSITE_DEF=当新创建站台的时候, 这些设置会被自动添加到新站台的设置中
SDELCRCLOG=当CRC校验完成后清除临时记录文件
SOPT_CRC=数据完整性校验
SUF_SECONDS=秒
SOPT_NODATA=中断并且续传如果没有数据接收到超过
SWND_QUEUE=队列窗口
SEXPORTMBRD=输出标记到剪贴板
STRANSQ=传输队列
SHOTKEY=热键
SHOTKEYMGR=热键管理器
SDES_DIRF=当启用目录和文件过滤的时候 $\n  只有符合列表中的文件和目录才会在窗口中被显示
SDES_PRIO=符合优先列表的目录和文件 $\n  在加入到队列的时候 $\n  会自动排到队列最前面
SDES_HLIGHT=当目录和文件名符合高亮列表的条件 $\n  就可以在远程和本地窗口使用设定的颜色来显示条目
SDES_SKIP=当目录或者文件符合忽略列表的条件 $\n  这个目录(文件)就不会被传输 $\n  自动模式是指子目录传输或使用脚本传输 $\n  手动模式是指手动选择文件传输
SDES_ASCII=在自动传输模式下 $\n  当文件扩展名符合列表中的扩展名 $\n  会自动使用文本模式进行传输 
SOPT_LAYOUT=窗口布局
SUPDNOW=要重启UltraFXP进行升级吗?
SAPPLY_SUBF=应用到子目录和文件
SFULLPATH=本地窗口栏显示完整路径
SSITE_IDENT=认证
SSITE_XDUPEEX=当XDUPE没有返回DUPE列表时刷新
SWND_LOCAL=本地
SWND_REMOTE=远程
SUF_SORT=排序
SUF_THREAD=线程模式
SUF_CUT=剪切(&T)
SCLEAR_HIS=清除历史记录
SUF_PASTE=粘贴(&P)
SROWSEL=本地/远程/队列 窗口使用行选择模式
SINCDMSK=子目录名必须包含
SINCFMSK=子文件名必须包含
SOWIFNOTR=如果续传失败就自动覆盖文件
SSEL_DNDIR=选择下载到哪个目录
STRAN_FILTER=传输队列的时候使用过滤
SQUEUETO=加入队列到
STRANSTO=传输到
SFXP_REFRESH=传输并且重复 %d 次
SFAST_MENU=快速访问
S_ASK_MD5=确定要校验 MD5 文件吗?
SASKLOGIN=连接到 %s ?
SOPT_NONEST=不创建和父目录同名的子目录
SOPT_SKIPMORESFV=如果文件夹里面有多个SFV文件就全部忽略这些SFV
SOPT_DELSNDSFV=同一个目录只允许传输一个SFV文件
SOPT_REFTOPITEM=当刷新的时候保持顶部文件夹位置
SCMPSEL=选择没有匹配的文件
SCMPNOEXT=忽略文件扩展名
SNATIP=(重定向到 %s)
SOPT_LOG=记录缓冲区的行数
SOPT_QFTRY=当队列传输完毕后，重试所有失败的传输
SOPT_PASVP=使用被动模式
SOPT_LIVE=启动以后检查新版本
SMSG_TRANS=%s %s字节/%s(s)/%s千字节每秒
SMSG_DELCON=确定要删除当前的容器吗?
SOPT_CMFDELC=当删除一个非空的容器的时候
SEXP_NOFILE=只输出目录
SEXP_SIZE=输出 目录/文件 大小
SOPT_NOOP=传输的过程中发送NOOP指令
SUF_AUTOURL=生成自动增加的URL列表
SOPT_MULTI=不允许同时运行多个UltraFXP的窗口
SOPT_LPATH=自动保存站台的本地路径
STAB_TOP=分页显示在顶部
SBTN_ENABLE=启用
SMSG_RESTART=请重新启动UltraFXP使改动生效!
SUF_MSG_CLOSEW=确定要关机吗?
SOPT_CFMOS=当关机的时候
S_TAB_CON=容器分页方式
S_ASK_SFV=确定要开始校验SFV文件吗?
SUF_BTN_RUNALL=全部运行
SSITE_LAT=最新的访问时间
SOPT_CFMEXIT=当关闭 UltraFXP 的时候
SBTN_SELALL=全选(&A)
SOPT_UCACHE=更新正在传输目录的缓存
SSRV_CACHE=LIST (从缓存中读取)
SOPT_CACHE=缓存FTP目录
SQ_DELSWITCH=手动切换服务器的时候清除队列
SSITE_TRIM=去掉目录前面的空格
SFTP_FDATE=修改FTP文件的日期属性
SQ_DELALLF=清除所有失败的传输
SQ_MARKSELF=把选择的传输标记为失败
SSITE_PBSZ=SSL 验证后马上发送 PBSZ 0
SOPT_ROLLDN=当文件下载续传的时候回滚
SUF_SRV_RCONNECT=重试 %d: 连接到 %s
SINVERT_SEL=反向选择
SOPT_SIZE=文件大小显示方式
SOPT_SIZE_D=动态
STB_AVAIL=可用工具栏按钮
STB_CUR=当前工具栏按钮
SBTN_LOADALL=全部载入(&A)
SSITE_COPY=复制站台
STB_TOOL=工具栏
STB_MMENU=主菜单
SUF_TRIAL=还可以试用 %d 天
STHEME=风格(&M)
SQUEUE_FAIL=传输失败
SLATESTAT=本次启动的状态统计|一共上传 %sM|一共下载 %sM|一共 FXP %sM
SMENU_CONTAINER=容器(&N)
STAB_OPT=选项
SLOCK_TOTRAY=锁定到系统托盘
SPS_DELOK=密码已经清空
SPS_EDTOK=密码修改完毕
SPS_NEWOK=密码已经创建
SPS_ASKDEL=确定要删除保护密码吗?
SPS_LOGIN=请输入登录密码
SPS_PASS=密码
SPS_CREATE=创建密码
SPS_DEL=删除密码
SPS_EDIT=编辑密码
SPS_OLDPS=旧密码
SPS_NEWPS=新密码
SPS_RETYPE=确认密码
SPS_INVALID=无效密码
SHINT_UNKNOW=Unknown
SHINT_RUN=[%src%] %tranfertype% [%des%] / "%filename%" / %filezie%字节 / %filespeed% / %transtime%
SHINT_IDLE=空闲: [%s]
SHINT_TITLE=UltraFXP 当前状态
SNODE_QC=快速连接站台
SNODE_NC=常规站台
SOPT_ALLOWLIST=允许列表
SOPT_GRID=文件窗口显示网格线
SSRV_NOSPACE=没有硬盘空间
SMAIN_RELOGIN=重新连接到: %s
SQC_PASV=快速连接 (被动模式)
SQC_PORT=快速连接 (主动模式)
SOPT_NOEMTDIR=传输的时候不保留空目录
SOPT_SIZEFWND=自动设置本地远程窗口的列宽
SOPT_SIZEQWND=自动设置队列窗口的列宽
SOPT_AUTOHDLNAT=自动处理NAT类型的FTP服务器
SNOPASV_FXPSRC=作为FXP源站台的时候不使用PASV
SPASV_FXPTARGET=作为FXP目的站台的时候使用PASV
SOPT_DISKFREE=保持磁盘空间至少有
SUF_BTN_EXPORT=输出(&E)
SIMP_NEED_MERGE=合并以前的内容?
SUF_BTN_IMPORT=导入(&I)
STB_RESET=恢复缺省值
STB_CUSTOM=自定义工具栏
STB_SPLIT=分隔条
STB_LOGIN=连接/断开
STB_BOOKMARK=书签
STB_PARENTDIR=上一级目录
STB_ABORT=中断传输
STB_QUEUE=启动/停止 队列
STB_REFRESH=刷新目录
STB_COMPARE=比较文件夹
STB_TRANSFER=传输选择的文档
STB_SERVER=切换服务器
STB_SWITCH=切换 本地/远程 窗口
SOPT_UPDN_ACITVE=使用主动模式来上传下载
SISIN_FILTER=是否在过滤范围?
SUF_COPY=复制(&C)
SUF_LOG_HSCROLL=水平滚动条
SUF_TAB_CONTAINER=容器也使用分页方式
SUF_WND_QUEUE=队列
SUF_WND_LOG=FTP 记录
SUF_WND_TRANS=传输记录
SUF_TABBED=分页
SUF_ENEEDRESTART=(#)表示需要重新启动程序才生效
SUF_BTN_CLEAR=清除(&O)
SUF_BTN_QUERY=查询(&Q)
SSITE_JUMP=跳转
SSITE_TEST=测试
SSITE_DEFAULT=缺省设置
SSITE_QUERY=站台查询
SMAIN_PARENTRDIR_HINT=上一级目录(右击 回到根目录)
SOPT_POS_TOOBAR=工具栏的位置
SOPT_POS_LOGWND=状态记录窗口的位置
SUF_TOP=顶部
SUF_LEFT=左边
SUF_RIGHT=右边
SUF_BOTTOM=底部
SOPT_SORTDLINK=对目录和链接目录分开排序
SOCK_INVAL=无效参数
SOCK_SHUTDOWN=套接字关闭后不能发送
SOCK_NOTCONN=套接字 没有连接
SOCK_ISCONN=套接字 已经连接
SOCK_PROCLIM=太多的进程
SOCK_ADDRNOTAVAIL=无法获取请求的地址
SOCK_CONNABORTED=软件导致连接中断
SOCK_HOSTDOWN=主机已经当机
SOCK_ACCES=没有权限
SOCK_FAULT=错误的地址
SOCK_DISCON=连接断开
SOCK_NOBUFS=没有缓冲区空间
SOCK_NETDOWN=网络已经断开
SOCK_WSAEINTR=系统调用被中断
SOCK_NOTINITIALISED=Winsock 没有初始化
SOCK_NO_RECOVERY=不可恢复的错误
SOCK_ADDRINUSE=地址已经被使用
SFE_DLG_TITLES=文件存在 [%s]
SOPT_AUTORENAME=自动重命名
SOPT_AUTOASK=(询问)
SQUEUE_UP=上传
SQUEUE_DN=下载
SQUEUE_FXP=FXP
SQUEUE_MIRC=传输完成: [%tranfertype%] 从 [%src%] 到 [%des%] 文件名 [%filename%]  大小 [%filezie%字节] 使用 [%transtime%秒] 速度[%filespeed%千字节/秒] 还需要 %timeleft%秒 已经完成 %percent%
SFIND_ZERO=设置为 0 意味无限制
SERR_FINDNAME=请输入要查询的文件名
SERR_FINDDIR=错误的FTP查询路径
SUF_BYTE=字节
SUF_KBYTE=千 字节
SUF_MBYTE=M 字节
SFILEDATEF=文件日期从
SFILEDATET=到
SFILEDATEOLD=文件日期不小于
SCPR_SAME=等于
SCPR_SMALL=小于
SCPR_BIG=大于
SFIND_DAY=天
SFIND_WEEK=星期
SFIND_MONTH=月
SFIND_YEAR=年
SFIND_FILEIN=所在文件夹
SFIND_SEARCH=查找文件
SFIND_SEARCHI=在以下目录中查找
SFIND_TYPEBOTH=目录和文件
SFIND_TYPEDIR=目录
SFIND_TYPEFILE=文件
SFIND_FSIZE=文件大小
SUF_BTN_STOP=停止(&T)
SBTN_BSEARCH=查找(&S)
SMAIN_FTPFIND=在FTP服务器上查找文件
SMAIN_FTPFINDC=在 [%s] 上查找文件
SBIND_LOCAL=绑定本地IP地址到
SHINT_TASKM=任务管理窗口
S_ZERODISABLE=设置为零的时候表示禁用
SOPT_STOPANTIAF=停止发送防止被踢的指令当超过
SUF_YES=是
SUF_NO=否
SUF_AUTO_DECT=(自动检测)
SUF_DEFAULT=(缺省设置)
SSITE_ADV=高级
SFE_DLG_TITLE=确认文件替换
SFE_DLG_PROMT=这个文件夹已经包含了相同的文件
SFE_DLG_PMTA=你确定要替换现存的文件
SFE_DES_SIZE=%s 字节
SFE_DLG_PMTB=使用当前的这个文件?
SFE_BTN_OW=覆盖
SFE_BTN_OW_A=全部覆盖
SFE_BTN_RS=续传
SFE_BTN_RS_A=全部续传
SFE_BTN_SK=忽略
SFE_BTN_SK_A=全部忽略
SFE_BTN_RN=重命名
SFE_BTN_CANCEL=取消
SFE_BTN_GC=全局设置
SFE_BTN_FC=站台设置
SER_BAD_PASV=(错误的PASV回复)
SOPT_DBL_NOTHING=(无动作)
SOPT_DBL_QUEUE=加入队列
SOPT_DBL_TRANS=开始传输
SOPT_DBL_VIEW=查看文件
SOPT_DBL_EDIT=编辑文件
SOPT_DBL_EXEC=运行文件
SOPT_DBL_ONRF=当在远程文件上双击的时候
SOPT_DBL_ONLF=当在本地文件上双击的时候
SFXP_REVERSE=(启用反向FXP)
SMODE_TRANSFER=传输模式
SMODE_AUTO=自动处理
SMODE_ASCII=文本模式
SMODE_BIN=二进制模式
SSITE_BROWSE=浏览站台
STRAY_REST=恢复主窗口
SSITE_RESUME=续传支持
SUF_CLIPBOARD=剪贴板
SUF_MONCLIP=监视剪贴板
SUF_AUTOTRANS=自动传输
SUG_DOWNOK=新版本下载完毕
SUG_DOWNF=下载新版本失败
SUG_BEGIND=开始下载新版本
SUG_NOLINK=无法得到远程下载路径
SUG_NOINFO=无法取得新版本信息
SUG_LOGIN=客户号 %s 成功登录
SUG_LOGINF=客户号 %s 登录失败
SUG_LOGINB=客户号 %s 开始登录
SUG_UPGRADE=升级
SUG_LICID=客户号
SUG_LICIDS=客户号 %s
SUG_STATUS=升级进度
SUF_FILES=%d 个文件/目录
SCOPYTO=复制 %s 到
SMOVETO=移动/重命名 %s 到
SIDENT_FROM=认证请求来自
SEVT_SCRIPT=运行脚本的时候
SEXPORTCLIPBRD=输出到剪贴板
SMARK_LIST=标记列表
SMARK_CLEAR=清除所有标记
SMARK_SELECT=选择所有标记项
SMARK_MARK=标记/取消标记
SQ_EDIT=编辑队列
SQ_SRCSITE=源站点
SQ_SRCPATH=源路径
SQ_SRCFILE=源文件
SQ_DESSITE=目标站点
SQ_DESPATH=目标路径
SQ_DESFILE=目标文件
SUF_FTPSPACESTR=[%s] FTP 空间使用: %d 个文件夹, %d 个文件, 共 %s 字节
SUF_FTPSPACE=统计FTP的空间使用
S_INDENTSTR=缩进表示符号
SUF_LEVEL=子目录深度
SMAIN_DIRLIST=输出FTP目录列表
SUF_USECRC=下载的时候自动校验SFV
SUF_ENEEDRELOGIN=(*)表示需要站台重新连接才生效
SUF_ROW=行
SOPT_SITEROW=分割站台菜单每隔
SONTRANSDONE=当传输完成时
SONTRANSDIDLE=停留在站台上
SONTRANSLOGOUT=断开站台连接
SMAINHELP=帮助文件
SOPT_FSHTRAY=有传输的时候闪烁托盘图标
SMART_CHAIN=智能的 UF_ChainFXPDIR
SUF_DELIP=删除选择的IP
SUF_BROWSE=浏览文件和目录
SUF_RESUME=续传
SUF_FEXIST=文件存在
SUF_OVERW=覆盖
SOPT_TIMEOUT=超时
SEDTDIRFILT=目录/文件 过滤
SDUSEDIRFILT=不使用过滤
SDIRFILTER=过滤
SDIRECTORY=目录
SUF_VRAWDIR=查看raw目录格式
SUF_MOVET=移动到顶部
SUF_MOVEB=移动到底部
SUF_MOVEU=向上移动
SUF_MOVED=向下移动
SOPT_SXDUPE=显示XDUPE记录
SMAIN_TSTAT=状态统计
STOTALSTAT=从 %s 开始的统计结果|一共上传 %sM, 平均 %sM/天|一共下载 %sM, 平均 %sM/天|一共 FXP %sM, 平均 %sM/天
SUF_SAVEPATH=保存路径
SUF_SEARCH=查找
SUF_HIGHLIGHT=高亮
SUF_MOVE=移动
SUF_MSG_MOVE=移动选定的对象吗?
SUF_TOTRAY=最小化到系统托盘
SUF_SAVEQUEUE=保存队列
SUF_LOADQUEUE=加载队列
SUF_READ=读取
SUF_WRITE=写入
SUF_EXECUTE=更改
SUF_OWNER=拥有者
SUF_GROUP=组
SUF_PUBLIC=公共
SUF_BUY=在线购买
SUF_WEB=UltraFXP 网站
SUF_EMAIL=邮件支持
SUF_FORUM=UltraFXP 论坛
SUF_UNKNOWN=未知
SUF_MONTH=月
SUF_M1=一月
SUF_M2=二月
SUF_M3=三月
SUF_M4=四月
SUF_M5=五月
SUF_M6=六月
SUF_M7=七月
SUF_M8=八月
SUF_M9=九月
SUF_M10=十月
SUF_M11=十一月
SUF_M12=十二月
SUF_DAY1=星期天
SUF_DAY2=星期一
SUF_DAY3=星期二
SUF_DAY4=星期三
SUF_DAY5=星期四
SUF_DAY6=星期五
SUF_DAY7=星期六
SUF_WEEK=星期
SUF_ATDAY=在第
SUF_IS_NEWVER=你现在使用的UltraFXP已经是最新的版本了
SUF_DLNEWVER=下载新版本
SUF_NEWVER_DONE=新版本的UltraFXP 下载完毕:
SUF_NEWVERSION=检测到 UltraFXP 的新版本:
SUF_DL_NEWVER=开始下载UltraFXP的新版本
SUF_NEWVER_FAIL=下载UltraFXP的新版本失败!
SUF_FAILED=失败
SUF_SORT_ASC=升序
SUF_SORT_DES=降序
SUF_FONT=字体
SUF_MSG_IDLE=空闲(%s)
SOCK_HOSTUNREACH=没有到主机的路由
SOCK_TIMEDOUT=连接超时
SOCK_CONNREFUSED=连接被拒绝
SOCK_HOST_NOT_FOUND=主机没有找到
SOCK_CONNRESET=连接被重置换
SOCK_NETUNREACH=网络没有接通
SUF_EXCEEDMAXLOGIN=%s 超出最大连接数
SUF_EXCEEDMAXDLLOGIN=%s 超出最大下载连接数
SUF_MSG_IDENTBINDED=开始侦听 113 端口
SUF_MSG_IDENTNOTBIND=无法绑定 113 端口
SUF_MSG_LISTED=列表完成: 传输 %s 字节 使用 %s秒 (%s千字节/秒)
SUF_MSG_TRANSFERING=正在传输 %s
SUF_MSG_LISTING=正在列表 %d 字节
SUF_MSG_COMMAND=命令
SMAIN_LOG_CMD=命令输入窗口
SUF_CONTAINER_STATUS=%d 空闲, %d 活动 (%d 传输)
SUF_MSG_LOGINBYPROXY=通过代理 %s:%s
SUF_COLOR=颜色
SUF_SELECT_COLOR=自定义颜色(&S)...
SUF_REMOTE_FOLDER_INFO=%d 个文件夹, %d 个文件, 共 %d 个合计 %s 字节
SUF_LOCAL_FOLDER_INFO=%d 个文件夹, %d 个文件, 共 %d 个合计 (%s 字节 / %s 有效)
SUF_MAIN_NOSITETOTEST=没有站台可以测试!
SUF_MAIN_TESTALLSERVER=测试所有站台的生存状态
SUF_SITE_EXISTS=抱歉, %s 已经在站台列表里面了!
SUF_PARENT_DIR=上一级目录
SUF_MSG_DEL_FILE=确定要删除所选择的对象吗?
SUF_MSG_QUEUETIME=[ 耗时: %s ][ 还需: %s ][ 队列: %s ]
SUF_SCRIPT_TESTOK=脚本没有语法错误!
SUF_SCRIPT_ERROR=脚本在第%d行,第%d列执行错误 "%s"
SUF_SITE_NOT_EXIST=站台 %s 不存在
SUF_MSG_CLOSE=确定要退出UltraFXP吗?
SUF_INFO_CHANGED=%s 信息改动过了,你想保存这些改变吗?
SUF_SRV_CONNECT=连接到 %s
SUF_SRV_CONNECTED=%s 已经连接
SUF_SRV_DISCONNECT=%s 断开连接
SUF_SRV_RETRY_LOGIN=在%d秒钟后重新连接 %s
SUF_SRV_ABORT=(用户中断)
SUF_NEWGRP=新建组
SUF_NEWCMD=新建命令
SUF_NEWSITE=新建站台
SUF_NAME=名字
SUF_CAPTION=名称
SUF_EVERY=每隔
SUF_BTN_SAVE=保存(&S)
SUF_BTN_TEST=测试(&T)
SUF_BTN_CLOSE=关闭(&O)
SUF_BTN_RUN=运行(&U)
SUF_BTN_APPLY=应用
SUF_BTN_OK=确定(&O)
SUF_BTN_CANCEL=取消(&C)
SUF_BTN_YES=是(&Y)
SUF_BTN_NO=否(&N)
SUF_BTN_ABORT=中止(&A)
SUF_BTN_RETRY=重试(&R)
SUF_BTN_IGNORE=忽略(&S)
SUF_BTN_ALL=全部
SUF_BTN_NOTOALL=全部不
SUF_BTN_YESTOALL=全部是
SUF_BTN_HELP=帮助
SUF_AC_CLEAR=清除
SUF_WARNING=警告
SUF_ERROR=错误
SUF_INFO=提示
SUF_CONFIRM=确认
SUF_BTN_ADD=增加(&A)
SUF_BTN_EDT=编辑(&E)
SUF_BTN_DEL=删除(&D)
SUF_DAY=天
SUF_HOUR=小时
SUF_MINUTE=分钟
SUF_SECOND=秒
SUF_SELECTDIR=选择文件夹
SMAIN_MENU_SITES=站台
SMAIN_AC_SITEMGR=站台管理器
SMAIN_AC_SITEMGR_HINT=显示站台管理器
SMAIN_MENU_OPTION=选项(&O)
SMAIN_AC_CONFIG=配置 UltraFXP
SMAIN_AC_CONFIG_HINT=配置 UltraFXP
SMAIN_MENU_COMMAND=命令(&C)
SMAIN_AC_EDITCOMMAND=编辑命令
SMAIN_AC_EDITCOMMAND_HINT=用来编辑ftp命令
SMAIN_MENU_TOOLS=工具(&T)
SMAIN_MENU_HELP=帮助(&H)
SMAIN_AC_ABOUT=关于 UltraFXP
SMAIN_AC_ABOUT_HINT=关于 UltraFXP
SMAIN_MENU_EXIT=退出 UltraFXP...
SMAIN_TOOLBAR=快速工具栏
SMAIN_MU_VIEW=视图(&V)
SMAIN_SITEVIEW=远程/本地 面板
SMAIN_MENU_EXIT_HINT=退出 UltraFXP
SMAIN_AC_SHOWHIDE_SITELIST=站台连接状态
SMAIN_AC_SHOWHIDE_SITELIST_HINT=显示或者隐藏站台连接状态面板
SMAIN_AC_SHOWLOG=记录报告
SMAIN_AC_SHOWLOG_HINT=显示或者隐藏记录报告面板
SMAIN_AC_NEW_CONTAINER=新建站台容器
SMAIN_AC_NEW_CONTAINER_HINT=新建一个站台容器
SMAIN_AC_DEL_CONTAINER=删除站台容器
SMAIN_AC_DEL_CONTAINER_HINT=删除选定的站台容器
SMAIN_AC_IMPORTFFXP=导入 FlashFXP 站点文件...
SMAIN_IP_TRANS=IP 地址翻译
SMAIN_COL_NAME=名字
SMAIN_COL_SIZE=大小
SMAIN_COL_DATE=日期
SMAIN_COL_ATTR=属性
SMAIN_COL_CONTAINER=容器
SMAIN_COL_SITE=站台名
SMAIN_COL_ACTION=动作
SMAIN_COL_STATUS=状态
SMAIN_COL_TARGET=目标
SMAIN_COL_REMARK=备注
SMAIN_AC_SWITCH_SRV=切换服务器到当前的窗口
SMAIN_AC_CONNECT=连接到ftp服务器
SMAIN_AC_DISCONNECT=断开ftp服务器
SMAIN_AC_REFRESH=刷新
SMAIN_TO_REMOTE=切换到ftp窗口
SMAIN_TO_LOCAL=切换到本地窗口
SMAIN_AC_IDENT_HINT=使用或者停止 IdentD 系统
SMAIN_AC_TRANSFER=传输
SMAIN_AC_TRANSFER_HINT=传输选择的文档
SMAIN_COMPARE_FOLDER=比较文件夹
SMAIN_COMPARE_FOLDER1=仅仅比较文件名字
SMAIN_COMPARE_FOLDER2=比较文件名和大小
SMAIN_LBL_LOCAL=本地
SMAIN_AC_MKD=创建目录
SMAIN_AC_RMD=删除
SMAIN_AC_RAW=Raw 窗口
SMAIN_AC_CHMOD=文件权限
SMAIN_AC_QUEUE=加入到列表
SMAIN_AC_CLEARQUEUE=清除全部队列
SMAIN_BOOKMARK=书签
SMAIN_BOOKMARK_HINT=书签
SMAIN_PARENTDIR_HINT=上一级目录
SMAIN_ABORT_HINT=中断
SMAIN_COPYDIRNAME1=复制选中的文件夹列表名
SMAIN_AC_TASK=任务
SMAIN_LOG_STATUS=状态记录窗口
SMAIN_LOG_REPORT=传输/错误 记录窗口
SOPT_TAB_GENEAL=常规
SOPT_EMAIL=邮件
SOPT_DOWNPATH=缺省下载路径
SOPT_CON_TIMEOUT=连接超时(秒)
SOPT_CON_RETRYCOUNT=连接重试次数
SOPT_CON_DELAY=每次重试间隔(秒)
SOPT_ANTIIDLE=防止被踢
SOPT_REFRESH_PASV=如果PASV失败就自动刷新
SOPT_ALIVECMD=发送以下命令防止被踢
SOPT_LOGINWHENKICKED=如果被踢就重新连接
SOPT_FILTER=过滤
SOPT_EXT=扩展名
SOPT_FOLDER_SORT=目录排序方式
SOPT_FILE_SORT=文件排序方式
SSITE_RPATH=远程路径
SSITE_LPATH=本地路径
SSITE_USER=用户名
SSITE_PASS=密码
SSITE_IP=IP 地址
SSITE_PORT=端口
SSITE_MAXC=最大连接数
SSITE_MAXDC=最大下载连接数
SSITE_ANONYMOUS=匿名
SSITE_PASV=被动模式
SSITE_IPLIST=IP 列表
SSITE_CONNECT=连接
SSITE_PROXY=代理
SSITE_PROXY_GLOBAL=全局
SSITE_PROXY_BYPASS=不使用
SSITE_PROXY_CUSTOM=自定义
SSITE_STATLIST=使用 "STAT -l" 来列表目录
SSITE_DISABLE=禁用
SSITE_DATATLS=加密数据通道
SSITE_ANTIIDLE=防止被踢
SOPT_WHENFILEEXIST=如果文件存在
SOPT_WHENUP=当上传的时候
SOPT_WHENDOWN=当下载的时候
SOPT_WHENFXP=当FXP的时候
SOPT_AUTOSKIP=自动跳过
SOPT_AUTORESUME=自动续传
SOPT_AUTOOWRITE=自动覆盖
SOPT_SKIPLIST=忽略列表
SOPT_ASCII=ASCII文件
SOPT_FILEMASK=文件名匹配 (*.*)
SOPT_USESKIPLIST=启用忽略列表
SOPT_SKIP0BYTE=不传输零字节文件
SOPT_SKIPEMPTYDIR=不传输空目录
SOPT_SKIPUSRDIRTOO=忽略列表对目录过滤有效
SOPT_PROXYIDENT=代理/防火墙/认证
SOPT_PROXYSRV=代理服务器
SOPT_PROXYTYPE=代理类型
SOPT_IDENTSRV=认证服务
SOPT_ENABLEIDENT=启用认证服务
SOPT_IDENTID=用户名
SOPT_IDENTSYS=系统
SOPT_IDENTLOGIN=仅当连接时候启动
SOPT_TABMISC=个人喜好
SOPT_ENABLEMIRC=启用 mIRC 宣告
SOPT_MIRCPREFIX=mIRC 的宣告前缀
SOPT_MAXDLSPEED=限制最大下载速度 ( 千字节/秒 )
SOPT_MAXUPSPEED=限制最大上传速度 ( 千字节/秒 )
SOPT_BIGICON=在本地/远程窗口的工具栏使用大图标
SOPT_SKIPMODE=忽略模式
SOPT_SKIPWAUTO=当自动文件传输时
SOPT_SKIPWMANU=当手动文件传输时
SOPT_SKIPBOTH=全部
SOPT_LISTMODE=目录列表模式
SOPT_LISTDEF=缺省
SOPT_LISTHID=显示隐藏文件
SOPT_LISTCUS=自定义
SCMD_SHORTCUT=快捷键
SCMD_SYSHOTKEY=系统热键
SCMD_RUNASRIPT=用脚本执行
STASK_ONCE=一次
STASK_DAILY=每天
STASK_WEEKLY=每星期
STASK_MONTHLY=每月
STASK_CONTINUE=持续的
STASK_WHENSTART=当UltraFxp启动的时候
STASK_NOTRANSFER=当没有传输的时候
STASK_WHATODO=需要做的事情
STASK_WHENTORUN=任务启动的时间
STASK=任务属性
STASK_DOSCRIPT=运行脚本
STASK_DOSHUTDOWN=关机
STASK_DOEXIT=退出 UltraFXP
STASK_DOHANGUP=断开上网连接
STASK_DOQUEUE=运行队列
STASK_NEW=新建任务
STASK_EDIT=编辑任务
STASK_DISABLE=禁用任务
STASK_ENABLE=启用任务
STASK_DELETE=删除任务
STASK_RUN=运行任务
STASK_LASTSTART=上一次启动时间
STASK_NEXTSTART=下一次启动时间
STASK_CREATE=创建时间
STASK_DISABLEARUN=完成任务后就禁用
STASK_SCHEDULE=计划任务
STASK_STARTIME=启动时间
SUF_QUEUE_DONE=队列传输完毕
SUF_QUEUE_STAT=传输 %d 个文件共 %s 字节,使用%s秒,速度%s千字节/秒
SUF_QUEUE_SKIP=失败 %d 文件并忽略 %d 个文件
SUF_SKIP=忽略
STIMESTAMP=时间戳
SUF_RENAME=重命名
SUF_ADD_BM=添加书签
SUF_EDT_BM=编辑书签
SMAIN_FTPVIEW=查看文件
SMAIN_PAUSEQUEUE=启动/暂停 队列
SOPT_PRIORITY=优先列表
SUF_BTN_MUP=上移(&U)
SUF_BTN_MDN=下移(&W)
SOPT_SAVEQUEUE=自动保存队列文件
SOPT_LOADQUEUE=当启动UltraFXP的时候装载队列文件
SOPT_KEEPFAILQ=在队列文件中保持失败的传输
SUF_BTN_LOAD=载入(&L)
SUF_BTN_DELALL=全部删除
SQ_FILES=队列文件
SQ_PREVIEW=队列预览
SMAIN_MU_QUEUE=队列(&Q)
SQ_RESTORE=恢复队列
SQ_RESETALL=重设所有失败传输
SQ_RESETSEL=重设选择的失败传输
SUF_FIREWALL=防火墙
SUF_MIN=最小
SUF_MAX=最大
SUF_LOCALPORT=限制本地端口范围
SUF_BINDIP=绑定套结字(Socket)到IP地址
SUF_IPADDR=IP地址
SOPT_LOGNAME=状态记录中显示站名
SR_OLDNAME=旧名字
SR_NEWNAME=新名字
SR_FILENAME=重命名: 文件名
SR_FILEEXT=扩展名
SR_SEARCH=查找/替换
SR_COUNT=计数器
SR_AC_RENAME=多文件重命名
SR_FNAME=[N] 名字
SR_FRANGE=[N#-#] 范围
SR_FCOUNT=[C] 计数器
SR_FDATE=[D] 日期
SR_FTIME=[T] 时间
SR_ENAME=[E] 扩展名
SR_ERANGE=[E#-#] 范围
SR_SEAFOR=查找
SR_REPWITH=替换
SR_CSTART=开始于
SR_CSTEP=间隔
SR_CDIGIT=位数
SUF_BTN_START=开始
SUF_BTN_UNDO=撤消
SR_LUPPER=大小写
SR_SAME=不改变
SR_UPPER=全部大写
SR_LOW=全部小写
SR_FIRSTU=第一个字母大写
SOPT_LOCALHID=显示本地的系统和隐藏文件
SOPT_CWDAMKD=创建目录后进入目录
SOPT_FSMALL=小于
SOPT_FSAME=相同大小
SOPT_FBIG=大于
SSITE_OFE=自定义文件存在时的规则
SM_CONTEXT=关联菜单
SFXPSYNCFAIL=FXP 同步失败
SOPT_FXPSYNC=秒等待FXP同步
SDONTUSEPROXY=不使用代理
SCOPYURL=复制 URL
SWRONGPASS=密码错误
SOPT_CYCLEIP=连接的时候循环使用IP列表
SOPT_DISPLAY=显示
SOPT_APPFONT=应用程序字体
SQUICK_CON=快速连接到站台
SMAIN_FTPEDIT=编辑文件
SUF_BTN_UPLOAD=上传
SUF_BTN_UPLOADKEEP=上传/保持
SUF_WND_EDITFILE=当前正在编辑的文件窗口
SZIP_SITEFILE=压缩站台文件
SZIP_CONFIRM=确定要压缩站台文件吗?
SZIP_SITEFILEOK=压缩站台文件完毕
SFILEASSOC=文件关联
SOPENWITH=打开方式
SOPT_UFXPPREFIX=UltraFXP 宣告前缀
SRAWRESULT=显示结果窗口
SUF_BKCLR=背景色
SOPT_ERRORHDL=错误处理
SOPT_RELOGMSG=自动重新连接如果得到以下信息
SUF_REGFUNC=这是注册版功能!
SOPT_RETRYUP=重试发生错误的上传队列
SOPT_RETRYDN=重试发生错误的下载队列
SOPT_RETRYFXP=重试发生错误的FXP队列
SUF_TIMES=次
SSITE_NAT=站台使用 Masq/NAT/不可路由的 IP
SOPT_EVENT=事件
SOPT_EVLOGIN=登录时
SCRC_INC=[已完成%d个文件 共%d个文件]
SCRC_DONE=[全部完成 共%d个文件]
SBTN_BUY=购买
SBTN_TRY=试用
SBTN_WEB=网站
SBTN_QUIT=退出
SOPT_CYCLEBKN=循环重试发生错误的传输
SOPT_FLASH=当传输完成后闪烁窗口
SADDCURSITE=加入当前站台到管理器
SMANUALGET=手动下载
STYPE_FILE=文件
STYPE_DIR=文件夹
SQUEUETOTASK=把队列加入计划任务
SDBLENLARGE=双击扩大显示
SCLR_LOGBK=状态记录窗口
SCLR_BK=背景色
SCLR_FK=前景色
SCLR_BOLD=粗体
SCLR_UR=下划线
SCLR_FTPCMD=FTP命令
SCLR_ERROR=错误消息
SCLR_INFO=提示信息
SCLR_LEFT=左边服务器回应
SCLR_RIGHT=右边服务器回应
STRANS_AS=传输为
SQUEUE_AS=加入到列表为
SOPT_SND=声音
SOPT_USESND=启用声音事件
SEVT_LOGIN=连接时
SEVT_LOGOUT=断开时
SEVT_QUEUEOVER=队列完成时
SEVT_ERROR=错误时
SEVT_FILEEXIST=文件存在时
SEVT_ANTIIDLE=防止被踢时
SEVT_TASK=运行任务时
SEVT_QUEUEWRONG=队列错误时
SEVT_QBEGIN=队列条目启动时
SEVT_QENDFILE=队列文件完成时
SUF_BTN_PLAY=播放
SUF_BTN_SELECT=选择
SOPT_FTPTIMEOUT=缺省FTP超时(秒)
SUF_WRONG=错误的 %s